/**
 * The HelloWorldApp class implements an application that
 * simply prints "Hello World!" to standard output.
 */
public class TestSystemOut{
	public static void main(String[] args) {
		// \t: Tabulator
		System.out.println("Zeile 1!\t123\tqwer");
		System.out.println("Zeile 2!\t1234\tqwer");
		System.out.print("Zeile 3!");
		// \n: neue Zeile
		System.out.print(" \"auch\" Zeile 3!\n");
		System.out.println("Zeile 4!");
		System.out.println("Zeile 5!\nZeile 6!");
		System.out.print("Zeilenumbruch mit \\n");
	}
}

